prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_bad_any_cast
Description: Abseil bad_any_cast library
URL: https://abseil.io/
Version: 20250814
Requires:
Libs: -L${libdir}  
Cflags: -I${includedir}
